Subject: Please Reply Soon

From: "Mrs Gamila Ahmed" <[email-masked]>
Date: Sat, 26 Sep 2009 15:08:08 +0200

My name is Gamila Ahmed, a widow and businesswoman in Kuwait.

I have recently been diagnosed with Esophageal cancer,

which has defiled all medical treatment. Expert diagnosis has

shown that I have few months to live.

The intention of this email is to employ the expertise of a business

entrepreneur, who can identify a viable investment and guarantee

reasonable returns on my wealth. This is to secure a future for my 4

years old son who lost his father 3 years ago . I cannot rely on his

closest relatives any more, as they did not show responsible behaviour

two years ago when I entrusted part of my wealth to them to invest on

his behalf. They thought I wouldn't survive the operation and then

used the money for their personal needs.

To prevent any more mishaps, my attorney will act as a check,

monitoring every aspect of the investment. Funds should be split in

half and distributed to charity organisation and the other half, as

investment for my son.

If this interests you, please reach me on the email address:

[email-masked]  to discuss terms and compensation.

Kind regard

Mrs. Gamila Ahmed

****************************************************************************

This email may contain information which is confidential and/or

privileged. The information is intendedsolely for the use of the

individual or entity named above. If you are not the intended recipiet

be awarethat any disclosure, copying, distribution or use of the contents is

prohibited. If you have received this electronic transmission in error,

please notify the sender bytelephone or return email and delete the

****************************************************************************